Got an error: Can’t locate Digest/SHA1.pm in @INC (you may need to install the Digest::SHA1 module)

Movable Typeをインストールしている中で以下のエラーがでた。

ここら辺のモジュールのインストールは以下のようにするっぽい。

タイトルとURLをコピーしました